#root {
  /* max-width: 1280px; */
  margin: 0 auto; */
  /* margin: 0;
  /* padding: 2rem; */
  padding: 0;
  text-align: center;
  width: 100vw;
  display: flex;
  justify-content: space-between;
}

.leaflet-container {
  height: 98vh;
  width: 68vw;
  max-width: 70vw;
  max-height: 100vh;
}


@keyframes logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

@media (prefers-reduced-motion: no-preference) {
  a:nth-of-type(2) .logo {
    animation: logo-spin infinite 20s linear;
  }
}
